.countdown-timer {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	text-align: center;
}

.countdown-timer__ticket {
	min-height: 55px;
	min-width: 55px;
	width: 50%;
	padding: 2em;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.countdown-timer__magnitude {
	width: 100%;
	font-size: 3em;
}

.countdown-timer__unit {
	font-size: .9em;
	text-transform: uppercase;
}

.countdown-timer__magnitude,
.countdown-timer__unit {
	text-align: center;
}

@media (min-width: 700px)
{
	.countdown-timer {
		/*width: 50vw;*/
		height: 100%;
		overflow: hidden;
	}

	.countdown-timer__ticket {
		width: 50%;
	}
}